extrinsic_matrix:
  cols: 4
  data: [-0.0324574, -0.99947312, -0.00000005, 0.08, -0.14228826, 0.00462079, -0.98981448,
    -0.1, 0.98929296, -0.0321268, -0.14236327, -0.03, 0.0, 0.0, 0.0, 1.0]
  rows: 4
projection_matrix:
  cols: 4
  data: [608.3592268545532, -773.8180336635489, -87.45961090621529, 41.47538420233507,
    421.2068130488539, -2.826735446587695, -824.514096097448, -92.50974172613783,
    0.9912043873611558, -0.018668860135563528, -0.13101652060369035, -0.02993223198262815]
  rows: 3
